S, si, de eso se encargan los ferreteros. :)

       Diego

El 10 de abril de 2018, 7:23, Javier Mora <jm...@musgrave.es> escribió:

> Comprueba que tu hardware actual sea compatible con 7.2.
>
>
>
> Javier Mora
>
>
>
____________________________________________________
Únete a Recursos AS400, nuestra Comunidad ( http://bit.ly/db68dd )
Forum.Help400 © Publicaciones Help400, S.L.

Responder a